.heapBox
{
    clear: both;
    display: inline-block;
    line-height:54px;
    position: relative;
    width: 100%;
}

.heapBox *
{
margin:0;
padding:0;
outline: none;
}

.heapBox.disabled .holder
{
color:#989898;
}

.heapBox.disabled .handler
{
background:url(../images/arrow.jpg) repeat-x;
}

.heapBox a{
text-decoration:none;
color:#555;
}

.heapBox .holder
{
    overflow: hidden;
    background: url(../images/arrow.jpg) repeat-x;
    border-right: none;
    height: 58px;
    /* font-size: 17px; */
    color: #595959;
    width:100%;
    padding: 0 9px;
    text-align: left;
    border: solid 1px #CECECE;
    border-radius:5px;
    background:#fff;
}

.booking-form .heapBox .handler
{
    position: absolute !important;
    right: 16px;
    width: 27px;
    background: url(../images/arrow.jpg) no-repeat;
    height: 56px;
    top: 1px;
}

.heapBox .holder,.heapBox .handler
{
float:left;
position:relative;
z-index:10;

}

.field.basic-example2 {
    position: relative;
	z-index:15;
}

.heapBox div.heap
{
display:none;
position:absolute;
list-style-type:none;
left:0;
width: 100%;
z-index:2;
text-align: left;     background-color: #FFFFFF;
top:55px;
overflow:hidden;
border: 1px solid #CECECE;
border-top:none;
}

.heapBox .heap .heapOptions
{
display:block;
overflow:hidden;
z-index:20;
position:relative;
}

.heapBox .heap a.sliderUp
{
display:block;
width:100%;
height:15px;
background:#333 url(../gfx/slider_arrow_up.html);
background-repeat:no-repeat;
background-position:center center;
border-bottom:1px solid #111;
position:absolute;
top:0px;
z-index:30;
}

.heapBox .heap a.sliderDown
{
display:block;
width:100%;
height:15px;
background:#333 url(../gfx/slider_arrow_down.html);
background-repeat:no-repeat;
background-position:center center;
border-top:1px solid #111;
position:absolute;
bottom:0px;
z-index:30;
}

.heapBox .heap .heapOptions .heapOption
{
z-index:20;
position:relative;
display:block;

}
{    height: 255px; overflow: auto;}
.heapBox .heap .heapOptions .heapOption a{
width:100%;
display:block;

text-indent:15px;
line-height:45px;
border-bottom: solid 1px #CECECE;
}
.heapBox .heap .heapOptions .heapOption:last-child a{border-bottom:none;}
.heapBox .heap .heapOptions .heapOption a:hover{
color:#fff; 
}

.heapBox .heap .heapOptions .heapOption a.selected{
color:#fff; 
}

.heapBox .heap .heapOptions .heapOption a.disabled{
	color:#777;
}

.heapBox .heap .heapOptions .heapOption a.disabled:hover{
	background:url(../gfx/heapbox_heapitem_bg.html) repeat-x;
}





/**
 * Check Box
 -----------------------------*/




input[type=checkbox].css-checkbox {
position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
padding-left: 42px;
    height: 30px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    line-height: 32px;
    font-weight: 400;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
background-position: 0 -30px;
}
label.css-label {
background:url(../images/checkbox.png) no-repeat;

-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
































/* Hotel Booking Form Accordion -----------------------------*/

.booking-accordion .heapBox .handler{position: absolute !important;right: 8px;background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;top: -8px;}
.room-detail .booking-form .heapBox .handler{ position: absolute !important; right: 12px; background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;}

.booking-accordion .heapBox div.heap{top: 28px;}

.booking-accor{ position:relative;}
.booking-accordion {
 	width: 71%;
 	max-width: 100%;
 	margin:0;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
 	position: absolute;
 	z-index:100;
 	bottom: 0;
 	right:  0px;
 	left:  0px;
 }

.booking-accordion li{text-align: left;/* background:  white; *//* display: table; */width: 100%;}

.booking-accordion .link {
	    cursor: pointer;
    display: inline-block;
    padding: 10px 24px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #0a1d3b;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-topright: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
	
}

.booking-accordion li:last-child .link {
	border-bottom: 0;
}

.booking-accordion li img {
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.booking-accordion li img {
	right: 12px;
	left: auto;
	font-size: 16px;
	width: 22px;
}

.booking-accordion li.open .link {
	color: #b63b4d;
}

.booking-accordion li.open img {
	color: #b63b4d;
}
.booking-accordion li.open img {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}


.booking-accordion .field{margin-top: 0px!important;background: white;text-align:  left;border: 1px solid rgba(156, 156, 156, 0.3215686274509804);line-height: 41px!important;border-radius: 4px;padding: 0px 7px!important;margin-bottom: 12px!important;}
.booking-accordion .field.field2{
    width: 22%;
    
.heapBox  {
    clear: both;
    display: inline-block;
    line-height:54px;
    position: relative;
    width: 100%;  }    .heapBox *  {
    margin:0;
    padding:0;
    outline: none;  }    .heapBox.disabled .holder  {
    color:#989898;  }    .heapBox.disabled .handler  {
    background:url(../images/arrow.jpg) repeat-x;  }    .heapBox
    a{  text-decoration:none;
    color:#555;  }    .heapBox .holder  {
    overflow: hidden;
    background: url(../images/arrow.jpg) repeat-x;
    border-right: none;
    height: 58px;
    font-size: 17px;
    color: #595959;
    width:100%;
    padding: 0 14px;
    text-align: left;
    border: solid 1px #CECECE;
    border-radius:5px;
    background:#fff;  }    .booking-form .heapBox .handler  {
    position: absolute !important;
    right: 16px;
    width: 27px;
    background: url(../images/arrow.jpg) no-repeat;
    height: 56px;
    top: 1px;  }    .heapBox .holder,.heapBox .handler  {
    float:left;
    position:relative;
    z-index:10;    }    .field.basic-example2 {
    position: relative;
    z-index:15;  }    .heapBox
    div.heap  {  display:none;
    position:absolute;
    list-style-type:none;
    left:0;
    width: 100%;
    z-index:2;
    text-align: left;
    background-color: #FFFFFF;
    top:55px;
    overflow:hidden;
    border: 1px solid #CECECE;
    border-top:none;  }    .heapBox .heap .heapOptions  {
    display:block;
    overflow:hidden;
    z-index:20;
    position:relative;  }    .heapBox .heap
    a.sliderUp  {  display:block;
    width:100%;
    height:15px;
    background:#333 url(../gfx/slider_arrow_up.html);
    background-repeat:no-repeat;
    background-position:center center;
    border-bottom:1px solid #111;
    position:absolute;
    top:0px;
    z-index:30;  }    .heapBox .heap
    a.sliderDown  {  display:block;
    width:100%;
    height:15px;
    background:#333 url(../gfx/slider_arrow_down.html);
    background-repeat:no-repeat;
    background-position:center center;
    border-top:1px solid #111;
    position:absolute;
    bottom:0px;
    z-index:30;  }    .heapBox .heap .heapOptions .heapOption  {
    z-index:20;
    position:relative;
    display:block;    }  {
    height: 255px;
    overflow: auto;}  .heapBox .heap .heapOptions .heapOption
    a{  width:100%;
    display:block;
    text-indent:15px;
    line-height:45px;
    border-bottom: solid 1px #CECECE;  }  .heapBox .heap .heapOptions .heapOption:last-child
    a{border-bottom:none;}  .heapBox .heap .heapOptions .heapOption
    a:hover{  color:#fff;   }    .heapBox .heap .heapOptions .heapOption
    a.selected{  color:#fff;   }    .heapBox .heap .heapOptions .heapOption
    a.disabled{   color:#777;  }    .heapBox .heap .heapOptions .heapOption
    a.disabled:hover{   background:url(../gfx/heapbox_heapitem_bg.html) repeat-x;  }            /**   * Check Box   -----------------------------*/
    input[type=checkbox].css-checkbox {  position:absolute;
    z-index:-1000;
    left:-1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;  }
    input[type=checkbox].css-checkbox + label.css-label {  padding-left: 42px;
    height: 30px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    line-height: 32px;
    font-weight: 400;    }
    input[type=checkbox].css-checkbox:checked + label.css-label {  background-position: 0 -30px;  }
    label.css-label {  background:url(../images/checkbox.png) no-repeat;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  }                                                                  /* Hotel Booking Form Accordion -----------------------------*/    .booking-accordion .heapBox .handler{
    position: absolute !important;
    right: 12px;
    background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;}  .room-detail .booking-form .heapBox .handler{
    position: absolute !important;
    right: 12px;
    background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;}    .booking-accordion .heapBox
    div.heap{ top:42px;}    .booking-accor{
    position:relative;}  .booking-accordion {
    width:100%;
    max-width: 100%;
    margin:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    z-index:100;
    bottom: 0;   }    .booking-accordion
    li{text-align:center;
    background:  white;}    .booking-accordion .link {
    cursor: pointer;
    display: inline-block;
    padding: 10px 24px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #0a1d3b;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-topright: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;     }    .booking-accordion
    li:last-child .link {   border-bottom: 0;  }    .booking-accordion
    li img {   top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;  }    .booking-accordion
    li img {   right: 12px;
    left: auto;
    font-size: 16px;  }    .booking-accordion
    li.open .link {   color: #b63b4d;  }    .booking-accordion
    li.open img {   color: #b63b4d;  }  .booking-accordion
    li.open img {   -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);  }      .booking-accordion .field{
    background:  white;
    font-size: 14px;
    float: left;
    text-align:  left;
    display: flex;
    padding: 0px 20px;
    border-left:  1px solid #eee;}  .booking-accordion .field.field2{
    /* width: 25%; */
    padding: 14.5px;  }  .booking-accordion .field
    input{height: 49px;
    width: 100%;
    /* background: #fff url(../imgs/calendar.jpg) no-repeat right 8px; */
    border: solid 5px #fff;}    .room-detail .booking-form .form .field
    input{ height:48px;
    width: 100%;
    background: #fff url(../imgs/calendar.jpg) no-repeat right 4px;
    border: solid 10px #fff;}  .room-detail .booking-form .form .field
    input#datepicker{text-indent:8px;}  .room-detail .booking-form .form .field
    input#datepicker2{text-indent:8px;}    .booking-accordion .availability{
    float: left;
    width: unset;
    padding: 0px 20px;
    text-transform: uppercase;
    /* color: #fff !important; */
    font-size: 14px;
    line-height: inherit;}   .booking-accordion .availability:hover{
    background:#fff;
    color:#222 !important; }      .booking-accordion
    li.default .booking-form {display: block;}  /**   * Submenu   -----------------------------*/  .booking-accordion .form-accordion {
    display: none;
    background: transparent;
    font-size: 14px;
    padding: 0px 0%;
    float: left;
    width: 100%;   }      .booking-accordion .form-accordion .field.field2
    a {    display: block;
    text-decoration: none;
    color: #6e6e6e;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    border-radius: 0px;
    height:48px;
    width:100%;
    line-height: 42px;
    text-align: left;   }          .room-detail .booking-form
    a {    display: block;
    text-decoration: none;
    color: #6e6e6e;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    border-radius: 0px;
    height:48px;
    width:100%;
    line-height: 42px;
    text-align: left;   }  .room-detail .booking-form .heapBox
    div.heap{ top:48px;}
    ul#booking-accordion {      bottom: 30px;
    line-height: 49px;
    text-align:  center;
    margin:  auto;  }  .field
    select {      border: none;  }
.heapBox  {
    clear: both;
    display: inline-block;
    line-height:54px;
    position: relative;
    width: 100%;  }    .heapBox *  {
    margin:0;
    padding:0;
    outline: none;  }    .heapBox.disabled .holder  {
    color:#989898;  }    .heapBox.disabled .handler  {
    background:url(../images/arrow.jpg) repeat-x;  }    .heapBox
    a{  text-decoration:none;
    color:#555;  }    .heapBox .holder  {
    overflow: hidden;
    background: url(../images/arrow.jpg) repeat-x;
    border-right: none;
    height: 58px;
    font-size: 17px;
    color: #595959;
    width:100%;
    padding: 0 14px;
    text-align: left;
    border: solid 1px #CECECE;
    border-radius:5px;
    background:#fff;  }    .booking-form .heapBox .handler  {
    position: absolute !important;
    right: 16px;
    width: 27px;
    background: url(../images/arrow.jpg) no-repeat;
    height: 56px;
    top: 1px;  }    .heapBox .holder,.heapBox .handler  {
    float:left;
    position:relative;
    z-index:10;    }    .field.basic-example2 {
    position: relative;
    z-index:15;  }    .heapBox
    div.heap  {  display:none;
    position:absolute;
    list-style-type:none;
    left:0;
    width: 100%;
    z-index:2;
    text-align: left;
    background-color: #FFFFFF;
    top:55px;
    overflow:hidden;
    border: 1px solid #CECECE;
    border-top:none;  }    .heapBox .heap .heapOptions  {
    display:block;
    overflow:hidden;
    z-index:20;
    position:relative;  }    .heapBox .heap
    a.sliderUp  {  display:block;
    width:100%;
    height:15px;
    background:#333 url(../gfx/slider_arrow_up.html);
    background-repeat:no-repeat;
    background-position:center center;
    border-bottom:1px solid #111;
    position:absolute;
    top:0px;
    z-index:30;  }    .heapBox .heap
    a.sliderDown  {  display:block;
    width:100%;
    height:15px;
    background:#333 url(../gfx/slider_arrow_down.html);
    background-repeat:no-repeat;
    background-position:center center;
    border-top:1px solid #111;
    position:absolute;
    bottom:0px;
    z-index:30;  }    .heapBox .heap .heapOptions .heapOption  {
    z-index:20;
    position:relative;
    display:block;    }  {
    height: 255px;
    overflow: auto;}  .heapBox .heap .heapOptions .heapOption
    a{  width:100%;
    display:block;
    text-indent:15px;
    line-height:45px;
    border-bottom: solid 1px #CECECE;  }  .heapBox .heap .heapOptions .heapOption:last-child
    a{border-bottom:none;}  .heapBox .heap .heapOptions .heapOption
    a:hover{  color:#fff;   }    .heapBox .heap .heapOptions .heapOption
    a.selected{  color:#fff;   }    .heapBox .heap .heapOptions .heapOption
    a.disabled{   color:#777;  }    .heapBox .heap .heapOptions .heapOption
    a.disabled:hover{   background:url(../gfx/heapbox_heapitem_bg.html) repeat-x;  }            /**   * Check Box   -----------------------------*/
    input[type=checkbox].css-checkbox {  position:absolute;
    z-index:-1000;
    left:-1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;  }
    input[type=checkbox].css-checkbox + label.css-label {  padding-left: 42px;
    height: 30px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    line-height: 32px;
    font-weight: 400;    }
    input[type=checkbox].css-checkbox:checked + label.css-label {  background-position: 0 -30px;  }
    label.css-label {  background:url(../images/checkbox.png) no-repeat;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  }                                                                  /* Hotel Booking Form Accordion -----------------------------*/    .booking-accordion .heapBox .handler{
    position: absolute !important;
    right: 12px;
    background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;}  .room-detail .booking-form .heapBox .handler{
    position: absolute !important;
    right: 12px;
    background: url(../imgs/drop-down-arrow.jpg) no-repeat right 16px;}    .booking-accordion .heapBox
    div.heap{ top:42px;}    .booking-accor{
    position:relative;}  .booking-accordion {
    width:100%;
    max-width: 100%;
    margin:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    z-index:100;
    bottom: 0;   }    .booking-accordion
    li{text-align:center;
    background:  white;}    .booking-accordion .link {
    cursor: pointer;
    display: inline-block;
    padding: 10px 24px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #0a1d3b;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-topright: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;     }    .booking-accordion
    li:last-child .link {   border-bottom: 0;  }    .booking-accordion
    li img {   top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;  }    .booking-accordion
    li img {   right: 12px;
    left: auto;
    font-size: 16px;  }    .booking-accordion
    li.open .link {   color: #b63b4d;  }    .booking-accordion
    li.open img {   color: #b63b4d;  }  .booking-accordion
    li.open img {   -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);  }      .booking-accordion .field{
    background:  white;
    font-size: 14px;
    float: left;
    text-align:  left;
    display: flex;
    padding: 0px 20px;
    border-left:  1px solid #eee;}  .booking-accordion .field.field2{
    /* width: 25%; */
    padding: 14.5px;  }  .booking-accordion .field
    input{height: 49px;
    width: 100%;
    /* background: #fff url(../imgs/calendar.jpg) no-repeat right 8px; */
    border: solid 5px #fff;}    .room-detail .booking-form .form .field
    input{ height:48px;
    width: 100%;
    background: #fff url(../imgs/calendar.jpg) no-repeat right 4px;
    border: solid 10px #fff;}  .room-detail .booking-form .form .field
    input#datepicker{text-indent:8px;}  .room-detail .booking-form .form .field
    input#datepicker2{text-indent:8px;}    .booking-accordion .availability{
    float: left;
    width: unset;
    padding: 0px 20px;
    text-transform: uppercase;
    /* color: #fff !important; */
    font-size: 14px;
    line-height: inherit;}   .booking-accordion .availability:hover{
    background:#fff;
    color:#222 !important; }      .booking-accordion
    li.default .booking-form {display: block;}  /**   * Submenu   -----------------------------*/  .booking-accordion .form-accordion {
    display: none;
    background: transparent;
    font-size: 14px;
    padding: 0px 0%;
    float: left;
    width: 100%;   }      .booking-accordion .form-accordion .field.field2
    a {    display: block;
    text-decoration: none;
    color: #6e6e6e;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    border-radius: 0px;
    height:48px;
    width:100%;
    line-height: 42px;
    text-align: left;   }          .room-detail .booking-form
    a {    display: block;
    text-decoration: none;
    color: #6e6e6e;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    border-radius: 0px;
    height:48px;
    width:100%;
    line-height: 42px;
    text-align: left;   }  .room-detail .booking-form .heapBox
    div.heap{ top:48px;}
    ul#booking-accordion {      bottom: 30px;
    line-height: 49px;
    text-align:  center;
    margin:  auto;  }  .field
    select {      border: none;  }
    height:;
}
.booking-accordion .field input{width: 100%;/* background: #fff url(../imgs/calendar.jpg) no-repeat right 8px; */border: none;color: black;font-weight: 500;font-family: arial;padding: 0px!important;}

.room-detail .booking-form .form .field input{height: 48px;width: 100%;background: #fff url(../imgs/calendar.jpg) no-repeat right 12px;border: solid 1px #cecece;background-position-x: 94%;border-radius: 3px!important;}
.room-detail .booking-form .form .field input#datepicker{text-indent:8px;}
.room-detail .booking-form .form .field input#datepicker2{text-indent:8px;}

.booking-accordion .availability{/* float: left; */width: unset;cursor:  pointer;display: inline-block;padding: 15px 17px;text-transform: uppercase;font-size: 14px;line-height: 15px;background: #233994;/* position: absolute; */right: -1px;border-radius: 30px;color: #ffffff;width: 100%;text-align: center;border: 6px solid rgba(197, 204, 232, 0.84);}
 .booking-accordion .availability:hover{background: #283f97;color: #fdd100 !important;}


.booking-accordion li.default .booking-form {display: block;}
/**
 * Submenu
 -----------------------------*/
.booking-accordion .form-accordion {
 	display: inline-block;
 	background: transparent;
 	/* padding: 0px 0%; */
 	/* float: left; */
 	width: 100%;
 	border-radius:  30px;
 	/*overflow:  hidden;*/
 }


.booking-accordion .form-accordion .field.field2 a {
 	display: block;
 	text-decoration: none;
 	color: #6e6e6e;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 	border-radius: 2px;
 	height: 29px;
 	width: 100%;
 	line-height: 30px;
 	text-align: left;
 }




.room-detail .booking-form a {
 	display: block;
 	text-decoration: none;
 	color: #6e6e6e;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 	border-radius: 0px;
 	height:48px;
 	width:100%;
 	line-height: 42px;
 	text-align: left;
 	border-radius: 3px!important;
 }
.room-detail .booking-form .heapBox div.heap{ top:48px;}
ul#booking-accordion {
    bottom: 9px!important;
    line-height: 49px;
    text-align:  center;
    margin:  auto;
    background: white;
    width: 518px;
    margin-left: 0px;
    padding: 20px;
}
.field select {
    border: none;
    font-weight: 500;
    color: black;
    padding: 4px 0px!important;
    font-family: arial;
    margin-top: 3px!important;
}

.booking-form .field.col-md-6 {
    padding: 3px;
}


.booking-form .field.col-md-4 {
    padding:  4px;
}

ul.radioul {
    display: inline-block;
    border: 1px solid rgba(38, 61, 150, 0.6)!important;
    border-radius: 37px;
    overflow: hidden;
}

ul.radioul li {
    display: inline-block;
    width: auto;
    /* margin-bottom: 10px; */
    text-align: center;
}

ul.radioul li div {
    padding: 0px 24px;
    font-weight: 500;
    color: #2b2b2b;
    font-size: 13px!important;
}

ul.radioul li.active div {
    color: black;
    font-weight: bold;
    border-bottom: 2px solid #233994!important;
    position: relative;
}ul.form-accordion i {
    color: #b5b3b3;
    display: none;
}
 ul.radioul li.active div:before {content: '';position: absolute;width: 8px;height: 8px;background: #233994;border-radius: 30px;right: 9px;top: 13px;}